<?php get_header(); ?>

<div id="content">
<div id="content_inner" class="container_12">

	<div class="grid_8">	
		<h1 id="sub-heading"><?php bandit::archive_heading(); ?></h1>

<?php while ( have_posts() ) : the_post(); ?>
    
	<article id="entry-<?php the_ID(); ?>" <?php post_class('entry'); ?>>
<?php if($post->post_type!='page'): ?>
			<div class="date-and-comments">
				<p class="date"><?php the_time('d'); ?> <span><?php the_time('M'); ?></span></p>
			</div>
<?php else: ?>
			<div class="date-and-comments">
				<p class="date"><i class="icon-page"></i></p>
			</div>
<?php endif; ?>

			<header>
				<h2 class="entry-title">
					<a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a>
				</h2>
				<p class="author">by <span><?php the_author(); ?><span></p>
			</header>

			<div class="text">
				<?php //bandit_wp::post_thumbnail(); ?>
				<?php the_excerpt(); ?>
			</div>

<?php if($post->post_type!='page'): ?>
			<div class="category-and-tags clearfix">
				<p class="categories left"><span><?php bandit::lang('post_meta_cat'); ?></span> <?php the_category(', '); ?></p>
				<?php the_tags('<p class="right tags"><span>'.bandit::get_lang('post_meta_tag').'</span> ',', ','</p>'); ?>
			</div>
<?php endif; ?>
	</article>
<?php endwhile; ?>

<?php get_template_part('nav-posts'); // POST NAV TEMPLATE ?>
	</div>

<?php get_sidebar(); ?>

<div class="clear"></div>
</div>
</div>

<?php get_footer(); ?>