<?php

/*---------------------------------------------------------------------------*
 * Feather Configuration
 *---------------------------------------------------------------------------*/

/* ---- Menus -------------------------------------------------------------- */

//! Menus
$config['MENUS']=array(
	'bandit_nav_header'=>'Header Navigation',
	'bandit_nav_footer'=>'Footer Navigation'
);


/* ---- Sidebars & Widgets ------------------------------------------------- */

//! Sidebars
$config['SIDEBARS']=array(
	array(
		'id'						=> 'bandit-sidebar',
		'name'					=> 'Sidebar',
		'before_widget'	=> '<li id="%1$s" class="widget %2$s">',
		'after_widget'	=> '</li>',
		'before_title'	=> '<h3 class="widget-title">',
		'after_title'		=> '</h3>',
	)
);

//! Widgets
$config['WIDGETS']=array(
	'bandit-edge-featured'=>'Bandit_EdgeFeaturedPosts',
	'bandit-recentcomments'=>'Bandit_RecentComments',
	'bandit-flickr'=>'Bandit_Flickr'
);

/* ---- Images ------------------------------------------------------------- */

//! Image Sizes
$config['IMAGE_SIZES']=array(
	'thumb-featured-156'=>array('width'=>156,'height'=>156,'crop'=>TRUE)
);


/* ---- Filters ------------------------------------------------------------ */

//! Filters
$config['FILTERS']=array(
	'body_class'=>array('name'=>'filter_body_class')
);


/* ---- Admin Settings ----------------------------------------------------- */

//! Theme Option Name
$config['OPTION_NAME']='bandit_edge';

//! Admin Tabs
$config['OPTION_TABS']=array(
	'theme'=>'Edge',
	'general'=>'General',
	'language'=>'Language'
);

//! Required Framework Options
$config['OPTION_REQUIRED']=array(
	'post_thumbnails'=>'1'
);
