<?php
$cat_id=bandit::get_theme_option('theme_featured_catid');
$num_posts=bandit::get_theme_option('theme_featured_num');
// Query featured entries
$featured=new WP_Query('cat='.$cat_id.'&showposts='.$num_posts);
?>

<div id="header-featured" class="grid_12">
<?php if($num_posts>5): ?>
	<nav>
		<p id="scroll"><?php bandit::lang('header_featured_scroll'); ?></p>
		<a id="scroll-prev" class="prev"><span>Previous</span></a>
		<a id="scroll-next" class="next"><span>Next</span></a>
	</nav>
<?php endif; ?>
	<h3 id="featured-title"><span><?php bandit::lang('header_featured_title'); ?></span></h3>
	<div id="featured-divide"></div>
	<ul id="caroufredsel-hdr" class="featured_posts">
<?php while($featured->have_posts()): $featured->the_post(); ?>
		<li>
			<div class="thumbnail">
				<?php if(has_post_thumbnail()) { the_post_thumbnail('thumb-featured-156'); } ?>
			</div>
			<h2 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
			<div class="meta">
				<p class="date"><?php the_time('jS F'); ?></p>
				<div class="plus"></div>
				<div class="depth"></div>
			</div>
		</li>
<?php endwhile;?>
	</ul>
</div>