<div id="content">
<div id="content_inner" class="container_12">
<?php 
if(is_front_page() && Bandit::get_option('theme_featured_display')) {
	get_template_part('header-featured');
	if(!Bandit::get_option('theme_featured_display_content'))
		query_posts('cat=-'.Bandit::get_option('theme_featured_catid'));
}
?>

	<div class="grid_8">
<?php while(have_posts()): the_post(); ?>
		<article id="entry-<?php the_ID(); ?>" <?php post_class('entry'); ?>>
			<div class="date-and-comments">
				<p class="date"><?php the_time('d'); ?> <span><?php the_time('M'); ?></span></p>
				<p class="comments"><?php comments_popup_link('0 <span>Comments</span>', '1 <span>Comment</span>', '% <span>Comments</span>'); ?>
			</div>

			<header>
				<?php bandit_wp::post_title(); ?>
				<p class="author">by <span><?php the_author_posts_link(); ?></span><?php edit_post_link('Edit', ' &middot; ', ''); ?></p>
			</header>

			<div class="text">
				<?php bandit_wp::post_thumbnail(); ?>
				<?php bandit_wp::content(); ?>
			</div>

			<div class="category-and-tags clearfix">
				<p class="categories left"><span><?php bandit_lang::text('post_meta_cat'); ?></span> <?php the_category(', '); ?></p>
				<?php the_tags('<p class="right tags"><span>'.bandit_lang::get_text('post_meta_tag').'</span> ',', ','</p>'); ?>
			</div>
		</article>
<?php endwhile?>

<?php if(bandit_wp::show_post_nav()): ?>
		<nav class="entry-nav">
			<ul class="clearfix">
				<li class="next left"><?php previous_posts_link(bandit_lang::get_text('post_nav_prev')); ?></li>
				<li class="prev right"><?php next_posts_link(bandit_lang::get_text('post_nav_next')); ?></li>
			</ul>
		</nav>
<?php endif; ?>
	</div>

<?php get_sidebar(); ?>

<div class="clear"></div>
</div>
</div>