<?php

/**
	Edge Upgrade Library

	The contents of this file are subject to the terms of the GNU General
	Public License Version 2.0. You may not use this file except in
	compliance with the license. Any of the license terms and conditions
	can be waived if you get permission from the copyright holder.

	Copyright (c) 2011 Bandit Media
	Jermaine Marée

		@package BanditUpgrade
		@version 1.2
**/

//! Peak library
class BanditUpgrade extends FeatherBase {

	/**
		Initialize Upgrade
			@public
	**/
	static function init($version) {
		switch($version) {
			// Upgrade Version 1.0
			case '1.0':
				self::upgrade_12();
				break;
			// Upgrade Version 1.1
			case '1.1':
				self::upgrade_12();
				break;
		}
	}

	/**
		Upgrade to 1.2
			@private
	**/
	private static function upgrade_12() {
		// Set new version
		self::$theme_option['theme_version']=FeatherTheme::THEME_Version;
		update_option('bandit_edge',self::$theme_option);
	}

}
