<!DOCTYPE html> 
<html <?php language_attributes(); ?>> 
<head>
<meta charset="<?php bloginfo('charset'); ?>">
<meta name="viewport" content="width=device-width">

<title><?php bandit::title(); ?></title>

<?php bandit::stylesheets(); ?>
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">

<!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<!--BEGIN WRAPPER-->
<div class="wrapper">

<header id="header">
<div id="header_inner" class="container_12">
	<?php bandit::site_name(); ?>
	<?php bandit::site_desc(); ?>
	<p class="subscribe"><a href="<?php bloginfo('rss2_url'); ?>"><?php bandit::lang('header_subscribe'); ?></a></p>
	
	<nav id="nav">
		<div class="container">
			<?php wp_nav_menu(array('container'=>FALSE,'theme_location'=>'bandit_nav_header',
				'menu_id'=>'menu-header','menu_class'=>'dropdown','fallback_cb'=>FALSE)); ?>
		</div>

		<div id="search-header">
			<form role="search" method="get" method="get" action="<?php echo home_url(); ?>/">
				<input type="text" class="text" placeholder="<?php bandit::lang('header_search_placeholder'); ?>" name="s" id="s" />
				<input type="submit" class="submitfield" value="<?php _e('Search','bandit'); ?>" />
			</form>
		</div>
	</nav>
</div>
</header>