<?php get_header(); ?>

<div id="content">
<div id="content_inner" class="container_12">
<?php 
if(is_front_page() && bandit::get_theme_option('theme_featured_display')) {
	get_template_part('header-featured');
	if(!bandit::get_theme_option('theme_featured_display_content'))
		query_posts('cat=-'.bandit::get_theme_option('theme_featured_catid'));
}
?>

	<div class="grid_8">
<?php while(have_posts()): the_post(); ?>
		<article id="entry-<?php the_ID(); ?>" <?php post_class('entry home'); ?>>
			<div class="date-and-comments">
				<p class="date"><?php the_time('d'); ?> <span><?php the_time('M'); ?></span></p>
				<p class="comments"><?php comments_popup_link('0 <span>Comments</span>', '1 <span>Comment</span>', '% <span>Comments</span>'); ?>
			</div>

			<header>
				<h2 class="entry-title">
					<a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a>
				</h2>
				<p class="author">by <span><?php the_author_posts_link(); ?></span><?php edit_post_link('Edit', ' &middot; ', ''); ?></p>
			</header>

			<div class="text">
<?php
	if(has_post_thumbnail() && bandit::get_theme_option('theme_post_thumb_blog')) {
		the_post_thumbnail('thumbnail',array('class'=>'alignleft'));
	}
?>
				<?php the_content(bandit::get_lang('post_read_more')); ?>
			</div>

			<div class="category-and-tags clearfix">
				<p class="categories left"><span><?php bandit::lang('post_meta_cat'); ?></span> <?php the_category(', '); ?></p>
				<?php the_tags('<p class="tags right"><span>'.bandit::get_lang('post_meta_tag').'</span> ',', ','</p>'); ?>
			</div>
		</article>
<?php endwhile?>

<?php get_template_part('nav-posts'); // POST NAV TEMPLATE ?>
	</div>

<?php get_sidebar(); ?>

<div class="clear"></div>
</div>
</div>

<?php get_footer(); ?>