jQuery(document).ready(function($) {

/*---------------------------------------------------------------------------*
 * Scroll to top
/*---------------------------------------------------------------------------*/
	$('#footer a.top,.sc-divider a').click(function() {
		$('html, body').animate({scrollTop:0},'slow');
		return false;
	});

/*---------------------------------------------------------------------------*
 * Menu fade
/*---------------------------------------------------------------------------*/
	$('#menu-header ul.sub-menu').hide();
	$('#menu-header li').hover( 
		function() {
			$(this).children('ul.sub-menu').slideDown('fast');
		}, 
		function() {
			$(this).children('ul.sub-menu').hide();
		}
	);
	
	
/*---------------------------------------------------------------------------*
 * Add alt-row styling to tables
/*---------------------------------------------------------------------------*/
	if($('.entry table').length) {
		$('.entry table tr:odd').addClass('alt-table-row');
	}

/*---------------------------------------------------------------------------*
 * jQuery UI Tabs
/*---------------------------------------------------------------------------*/
	// widget tabs
	if($('.widget_bandit_tabs').length) {
		$('.bandit_tabs').tabs({
			fx: {opacity:'show'}
		});
	}

	// content tabs
	if($('.sc-tabs').length) {
		$('.sc-tabs').tabs({
			fx: {opacity:'show'}
		});
	}

/*---------------------------------------------------------------------------*
 * Toggle Box
/*---------------------------------------------------------------------------*/
	if($('.toggle-box').length) {
		$('h4.toggle-title').click(function() {
			$(this).toggleClass('toggle-title-active')
			$(this).parent().find('.toggle-inner').toggle();
			return false;
		});
	}
/*---------------------------------------------------------------------------*
 * Infinite Carousel
/*---------------------------------------------------------------------------*/
	// carouFredSel header
	if($('#caroufredsel-hdr').length) {
		$('#caroufredsel-hdr').carouFredSel({
			items: 5,
			auto: false,
			prev: "#scroll-prev",
			next: "#scroll-next",
			scroll: {
				duration: 600
			}
		});
		// make featured header li clickable
		$('#caroufredsel-hdr li').click(function() {
			var href = $(this).find("a").attr("href");
			if(href) {
				window.location = href;
			}
		});
	}
	// carouFredSel sidebar
	if($('#caroufredsel-sb').length) {
		$('#caroufredsel-sb').carouFredSel({
			items: 2,
			auto: false,
			prev: "#edgefp-prev",
			next: "#edgefp-next",
			scroll: {
				duration: 600
			}
		});
		// make featured sidebar li clickable
		$('.widget_bandit_edgefeaturedposts li').click(function() {
			var href = $(this).find("a").attr("href");
			if(href) {
				window.location = href;
			}
		});
	}
/*---------------------------------------------------------------------------*
 * Forms
/*---------------------------------------------------------------------------*/
	// form functions
	if($('form.bandit-form').length) {
		// add focused class to input elements
		$('input, textarea, select').not('input[type="submit"]').blur(function() { 
			$(this).parent().parent().removeClass('focused');
		}).focus(function() {
			$(this).parent().parent().addClass('focused');
		});
	}
	
});