<?php get_header(); ?>

<div id="content">
<div id="content_inner" class="container_12">

	<div class="grid_8">
		<h1 id="sub-heading"><span><?php bandit::lang('search_heading'); ?></span></h1>
		<p class="query"><?php printf(bandit::get_lang('search_text'),esc_attr($_GET['s'])); ?></p>

<?php if (have_posts()) : while ( have_posts() ) : the_post(); ?>

	<article id="entry-<?php the_ID(); ?>" <?php post_class('entry'); ?>>
<?php if($post->post_type!='page'): ?>
			<div class="date-and-comments">
				<p class="date"><?php the_time('d'); ?> <span><?php the_time('M'); ?></span></p>
			</div>
<?php else: ?>
			<div class="date-and-comments">
				<p class="date"><i class="icon-page"></i></p>
			</div>
<?php endif; ?>

			<header>
				<h2 class="entry-title">
					<a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a>
				</h2>
				<p class="author">by <span><?php the_author(); ?><span></p>
			</header>

			<div class="text">
				<?php the_excerpt(); ?>
			</div>

<?php if($post->post_type!='page'): ?>
			<div class="category-and-tags">
				<p class="categories left"><span><?php bandit::lang('post_meta_cat'); ?></span> <?php the_category(', '); ?></p>
				<?php the_tags('<p class="right tags"><span>'.bandit::get_lang('post_meta_tag').'</span> ',', ','</p>'); ?>
			</div>
<?php endif; ?>
	</article>
	
<?php endwhile; ?>

<?php get_template_part('nav-posts'); // POST NAV TEMPLATE ?>

<?php else: ?>
	
	<article class="entry" id="no-result">
		<header>
			<h2 class="entry-title"><?php bandit::lang('search_noresults_title'); ?></h2>
			<div class="text">
				<p><?php bandit::lang('search_noresults_text'); ?></p>
				<form role="search" method="get" action="<?php echo home_url(); ?>">
					<div class="clearfix">
						<input type="text" value="" name="s" id="s" />
						<input type="submit" id="searchsubmit" value="Search" />
					</div>
				</form>
			</div>
		</header>
	</article>

<?php endif; ?>
	</div>

<?php get_sidebar(); ?>

<div class="clear"></div>
</div>
</div>

<?php get_footer(); ?>